@font-face {
 font-family: 'gotham_blackregular';
 src: url('../fonts/gotham-black-webfont.eot');
 src: url('../fonts/gotham-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham-black-webfont.woff') format('woff'), url('../fonts/gotham-black-webfont.ttf') format('truetype'), url('../fonts/gotham-black-webfont.svg#gotham_blackregular') format('svg');
}
@font-face {
 font-family: 'gotham_boldregular';
 src: url('../fonts/gotham-bold-webfont.eot');
 src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham-bold-webfont.woff') format('woff'), url('../fonts/gotham-bold-webfont.ttf') format('truetype'), url('../fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
}
@font-face {
 font-family: 'MyriadPro-Bold';
 src: url('../fonts/myriadpro-bold.eot');
 src: url('../fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadpro-bold.woff') format('woff'), url('../fonts/myriadpro-bold.ttf') format('truetype'), url('../fonts/myriadpro-bold.svg#myriadpro-bold') format('svg');
}

body{
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
/*	background:#fbfbfb;*/
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
h1 strong{font-weight:bold;}
img{
	 border:none;	
}
.container{
	width:100%;
	height:auto;
	padding:0px !important;
	width:100% !important;
	/*background: rgba(0, 0, 0, 0) url("../images/slide2.png") no-repeat top center;*/
}
.container-bg{	
	background: rgba(0, 0, 0, 0) url("../images/slide2.png") no-repeat top center;	
	/*padding:0px !important;*/
}
.headercon{
	width:100%;
	background:url(../images/image1.png) repeat-x left top;
	margin:0 0 5px 0;
	height:190px;
}
.wrapper{
	width:950px;
	height:auto;
	margin:0 auto;
	padding:7px 0;
}
.header{
	width:950px;
}
.logo{
	width:300px;
	height:73px;
	float:left;
	margin:10px 0 0 0;	
}
.logo a{
	width:302px;
	height:63px;
	background:url(../images/superdomains-logo.png) no-repeat left top;
	display:block;
}
.logo a h2{font-size:12px; color:#fff; font-weight:normal; margin:5px 0; padding:39px 0 0 0;}
.clear{
	clear:both;	
}
.topright{
	width:450px;
	height:auto;
	float:right;
	margin:0 0 13px 0;	
}
.image2{
	background:url(../images/image2.png) no-repeat left top;
	/*width:317px;*/
	height:33px;
	margin:0 auto 20px auto;
	line-height:33px;
	padding:0 0 0 55px;
}
.question{
	color:#ffb400;
	font-size:14px;
}
.call{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
.number{
	color:#ffb400;
	font-size:17px;
	font-weight:bold;	
}
.image3{
	width:147px;
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.image3 a{
	width:137px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	background:url(../images/image3.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
}
.image3 a:hover{
	background:url(../images/image3.png) no-repeat left bottom;	
	color:#FFF !important;
	text-decoration:none;
}

.image-invoice{
	width:147px;
	height:27px;
	float:left;
	margin:0 4px 0 0;	
}
.image-invoice a{
	width:137px;
	height:27px;
	line-height:27px;
	text-decoration:none;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	background:url(../images/pay-invoice.png) no-repeat left top;
	display:block;
	padding:0 0 0 10px;
}
.image-invoice a:hover{
	background:url(../images/pay-invoice.png) no-repeat left bottom;	
	color:#FFF !important;
	text-decoration:none !important;
}

.image4{
	width:140px;
	height:27px;
	float:left;
}
.image4 a{
	width:140px;
	height:27px;
	background:url(../images/image4.png) no-repeat left top;
	display:block;
}
.image4 a:hover{
	background:url(../images/image4.png) no-repeat left bottom;	
}
#menu{
	width:950px;
	float:left;
	background:url(../images/menubg.png) repeat-x left top;	
}
#menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#menu ul li{
	display:inline;
	float:left;
	background:url(../images/menulibg.png) no-repeat right top;
}
#menu ul li a{
	display:block;
	height:40px;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
}
#menu ul li a:hover,#menu ul li a.active{
	background:url(../images/image6.png) no-repeat center top !important;
	color:#FFFFFF;
}
.link1{
	width:70px;
	height:40px;	
}
.link1 a{
	width:70px;
	height:40px;
	line-height:40px;
	display:block;
	background:url(../images/image5.png) no-repeat left top !important;
}
.link2{
	width:130px;	
}
.link3{
	width:182px;	
}
.link4{
	width:143px;	
}
.link5{
	width:178px;	
}
.link6{
	width:105px;	
}
.link7{
	width:140px;	
}
.link7 a{
	width:140px;
	background:url(../images/image6.png) no-repeat center top !important;
	color:#ffb400 !important;
}
.link7 a:hover{
	background:none !important;
}
.socialmedia{
	width:950px;
	height:30px;
	padding-top:10px;	
}
.socialleft{
	height:30px;
	line-height:30px;
	color:#FFF;
	font-size:12px;
	/*width:450px;*/
	width:410px;
	background:url(../images/ready-text.png) no-repeat left center;
	padding:0 0 0 155px;
/*	margin:0 0 0 80px;*/
	float:left;	
}
/*domain search starts here*/
.search-bar{background-color:white; border-radius:3px 3px 3px 3px; box-shadow:1px 1px 5px #000000; height:28px; position:relative; width:430px;}
.search-but{background:-moz-linear-gradient(center top , #FFFFFF, #AFAFAF) repeat scroll 0 0 transparent; border-bottom-right-radius:3px; border-left:1px solid white; border-top-right-radius:3px; color:black; float:right; font-size:14px; font-style:normal; font-weight:bold; height:22px; line-height:14px; padding-top:6px; position:relative; text-shadow:1px 1px 0 white; text-transform:uppercase; width:84px; text-align:center;}
.search-select{background:-moz-linear-gradient(center top , #FFFFFF, #AFAFAF) repeat scroll 0 0 transparent; color:black; float:right; font-size:13px; height:21px; line-height:13px; padding-top:7px; position:relative; text-shadow:1px 1px 0 white; width:90px; text-align:center; font-weight:bold;}
.domain-search-box{border-color:white; border-style:solid; border-width:1px; font-size:13px; height:18px; margin-top:1px; outline:medium none; padding-bottom:0px; padding-top:3px; width:195px; color:#000000;}
#domain-choose{background-color:white; background-image:url(../images/new-main/white.png); border-color:#DCDCDC; border-radius:3px 3px 3px 3px; border-style:solid; border-width:1px; display:none; left:14px; position:absolute; top:30px; width:400px; z-index:999; color:#000;}
.domain-option{background-color:white; float:left; padding:4px 10px; position:relative; text-align:left; width:60px;}
.domain-option-selected{background: -moz-linear-gradient(center top , #ffd700, #ffbb00) repeat scroll 0 0 transparent;}
.select-arrows{float:right; margin-right:5px; margin-top:2px; position:relative;}
.search-but:hover, .search-select:hover{
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd700', endColorstr='#ffbb00');
background:-webkit-gradient(linear, left top, left bottom, from(#ffd700), to(#ffbb00));
background:-moz-linear-gradient(top, #ffd700, #ffbb00);
cursor:pointer;
}
.domain-option:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd700', endColorstr='#ffbb00');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffd700), to(#ffbb00));
	background: -moz-linear-gradient(top, #ffd700, #ffbb00);
	cursor: pointer;
}

/*end of section domain search*/
.socialright{
	/*width:280px;*/
	height:24px;
	float:right;
	background:url(../images/image8.png) no-repeat left center;
	padding:6px 0 0 85px;	
}
.facebook{
	width:20px;
	height:20px;
	float:left;
	margin:0 5px 0 0;
}
.facebook a{
	width:20px;
	height:20px;
	background:url(../images/facebook.png) no-repeat left top;
	display:block;
}
.twitter{
	width:20px;
	height:20px;
	float:left;
	margin:0 5px 0 0;
}
.twitter a{
	width:20px;
	height:20px;
	background:url(../images/twitter.png) no-repeat left top;
	display:block;
}
.linekin{
	width:20px;
	height:20px;
	float:left;	
}
.linekin a{
	width:20px;
	height:20px;
	background:url(../images/linedin.png) no-repeat left top;
	display:block;
}
.googleplus{
	width:20px;
	height:20px;
	float:left;	
}
.googleplus a{
	width:20px;
	height:20px;
	background:url(../images/googleplus.png) no-repeat left top;
	display:block;
}

.rss{
	width:20px;
	height:20px;
	float:left;
	margin:0 5px 0 3px;
}
.rss a{
	width:20px;
	height:20px;
	background:url(../images/rss20X20.png) no-repeat left top;
	display:block;
}

.masktop {
	width:60px;
	height:20px;
	position:absolute;
	/*background:url(../images/masktop.png) no-repeat left top;*/
	display:none;
	margin:-20px 0 0 392px;
}
.banner1 {
	float:left;
	width:938px;
	height:316px;
	/*background:url(../images/bannerbg.jpg) no-repeat left top;*/
	margin:14px 0 0 0;
	padding:0px 0 0 42px;
}
.banner2 {
	float:left;
	width:938px;
	height:316px;
	background:url(../images/bannerbg.jpg) no-repeat left top;
	margin:14px 0 0 0;
	padding:0px 0 0 42px;
}
.banner3 {
	float:left;
	width:938px;
	height:316px;
	background:url(../images/bannerbg.jpg) no-repeat left top;
	margin:14px 0 0 0;
	padding:0px 0 0 42px;
}
.bannerrt {
	float:right;
	/*width:492px;*/
	width:30%;
	/*margin:0 40px 0 0;*/
}
.field2 {
	float:left;
	width:280px;
	height:44px;
	padding:0 10px;
	margin:0 0 0 0px;
	color:#333;
	font-size:22px;
	font-weight:bold;
	background-color:#fff;
	border-style:solid;
	border-color:#d2c9c0;
	border-width:4px 0px 0 4px;
	border-radius:5px 0 0 5px;
}
.dropdown2 {
	float:left;
	width:96px;
	height:40px;
	background-color:#fff;
	padding:4px 20px 0 0;
	border-style:solid;
	border-color:#d2c9c0;
	border-width:4px 0px 0px 1px;
	margin:0px;
	border-radius:0 5px 5px 0;
}
.field3 {
/*	line-height:44px;*/
	color:#333;
	font-size:22px;
	font-weight:bold;
	border:none;
	padding: 4px 0 0 3px;
	width: 110px;
}
.field4 {
	float:right;
	height:48px;
	width:64px;
	font-size:30px;
	line-height:48px;
	color:#fff;
	border:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow:0px 1px 1px #091f38;
	cursor:pointer;
	text-align:center;
	background:url(../images/gobtn.png) no-repeat left top;
}
.checkbox {
	float:left;
	width:430px;
	margin:18px 0 0 0;
}
.list1 {
	list-style:none;
	margin:0px;
	padding:0px;
}
.list1 li {
	display:inline;
	float:left;
	width:70px;
	color:#fff;
	font-weight:bold;
	line-height:16px;
}
.domianbtn {
	float:left;
	width:229px;
	height:39px;
	margin:37px 0 0 132px;
}
.domianbtn a {
	display:block;
	width:229px;
	line-height:39px;
	color:#FFF;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 1px #bf7000;
	text-decoration:none;
	background:url(../images/domainbtn.png) no-repeat left top;
}
.domianbtn a:hover {
	background:url(../images/domainbtn.png) no-repeat left bottom;
}
.bannerlt {
	float:left;
	/*width:350px;*/
	width:70%;
	/*margin:250px 0 0 -25px;*/
	margin-top:110px;
}
.bannerlt h1 {
	margin:0px;
	padding:0px;
	font-size:36px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	/*font-weight:bold;*/
	font-weight:normal;
	color:#fff;
}
.bannerlt h3 {
	margin:0px;
	padding:0px;
	font-size:17px;
	line-height:22px;
	color:#fac61c;
	font-weight:bold;
}
.bannerlt p {
	margin:0px;
	padding:0px;
	font-size:16px;
	line-height:24px;
	color:#fff;
}
.bannerrt h1{
	margin:10px 0 0 60px;
	padding:0px;
	font-size:26px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	text-align:center;
}
.bannerrt p {
	margin:5px 0 45px 60px;
	padding:0px;
	font-size:16px;
	line-height:24px;
	color:#fff;
	text-align:center;
}
.coda-nav {
	background:url(../images/pagination.png) no-repeat left top;
	width:200px;
	height:22px;
	position:absolute;
	margin:380px 0 0 458px;
	padding:4px 0 0 0;
}
.coda-nav ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.coda-nav ul li {
	float:left;
	display:inline;
	margin-left:44px;
	width:22px;
	height:22px;
}
.coda-nav ul li a {
	width:22px;
	height:22px;
	display:block;
}
.coda-nav ul li a:hover, .coda-nav ul li a.current {
	background:url(../images/pagination.png) no-repeat left bottom;
}
.bannershadow {
	float:left;
	width:980px;
	height:28px;
	background:url(../images/banner-btmshadow.png) no-repeat left top;
	margin:0 0 15px 0;
	display:none;
}

/*=========plan small======*/
.plancon {
	float:left;
	width:980px;
	background:url(../images/planbtmshadow.png) no-repeat left bottom;
	padding:0 0 13px 0;
	margin:0 0 20px 0;
}
.plan {
	float:left;
	width:245px;
	margin:0px 0 0px 0;
}
.plan h2 {
	margin:0px;
	padding:0 10px;
	font-size:24px;
	font-family: 'MyriadPro-Bold';
	line-height:77px;
	color:#333;
	text-align:center;
	float:left;
	width:225px;
	background-image:url(../images/planheadingbg.png);
	background-repeat:no-repeat;
	font-weight:lighter;
}
.plancontent {
	float:left;
	width:245px;
	background-image:url(../images/plancontentbg.png);
	background-repeat:repeat-y;
}
.planrate {
	float:left;
	width:245px;
	text-align:center;
	color:#ff8a00;
	font-size:30px;
	font-family: 'gotham_boldregular';
	line-height:50px;
	letter-spacing:-2px;
}
.planrate span {
	font-size:18px;
}
.plancontent ul {
	list-style:none;
	margin:0 0 20px 0;
	padding:0px;
	border-top:1px solid #e5e5e5;
}
.plancontent ul li {
	line-height:38px;
	text-align:center;
	border-bottom:1px solid #e5e5e5;
}
.bg1 {
	background:url(../images/bg1.png) no-repeat left top;
}
.bg2 {
	background:url(../images/bg2.png) no-repeat left top;
}
.orderbtn {
	float:left;
	height:35px;
	width:134px;
	margin:0 0 20px 56px;
}
.orderbtn a {
	background:url(../images/orderbtn.png) no-repeat left top;
	display:block;
	text-decoration:none !important;
	line-height:35px;
	color:#FFF !important;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	font-family: 'MyriadPro-Bold';
	text-transform:uppercase;
}
.orderbtn a:hover {
	background:url(../images/orderbtn.png) no-repeat left bottom;
}
.plan1 h2 {
	height:57px;
	line-height:57px;
	margin-top:20px;
	background-position:left bottom;
}
.plan2 h2 {
	height:67px;
	line-height:67px;
	margin-top:10px;
	background-position:-245px bottom;
}
.plan3 h2 {
	height:77px;
	line-height:77px;
	background-position:-490px bottom;
}
.plan4 h2 {
	height:57px;
	line-height:57px;
	margin-top:20px;
	background-position:right bottom;
}
.plan1 .plancontent {
	background-position:left top;
}
.plan2 .plancontent {
	background-position:-245px top;
}
.plan3 .plancontent {
	background-position:-490px top;
}
.plan4 .plancontent {
	background-position: right top;
}
.hottag2 {
	float:left;
	width:65px;
	height:66px;
	background:url(../images/hottag.png) no-repeat left top;
	position:absolute;
	margin:-3px 0 0 184px;
}

/*=======plan big page=====*/
.planconinner {
	float:left;
	width:980px;
	background:url(../images/planbtmshadow.png) no-repeat center bottom;
	padding:0 0 13px 0;
	margin:0 0 22px 0;
}
.plandescription {
	float:left;
	width:374px;
}
.plandescription h2 {
	margin:0px;
	padding:0 19px;
	font-size:24px;
	font-family: 'MyriadPro-Bold';
	line-height:77px;
	color:#333;
	background:url(../images/subplan-headingbg.png) no-repeat;
	font-weight:lighter;
}
.subplandata {
	float:left;
	width:374px;
	background-image:url(../images/subplancontentbg.png);
	background-repeat:repeat-y;
	padding:59px 0 59px 0;
}
.subplandata ul {
	list-style:none;
	margin:0 0 20px 0;
	padding:0px;
	border-top:1px solid #e5e5e5;
}
.subplandata ul li {
	line-height:38px;
	padding:0 0 0 20px;
	font-weight:normal;
	text-decoration:none;
	border-bottom:1px solid #e5e5e5;
}
.subbg1 {
	background:url(../images/subbg1.png) no-repeat left top;
}
.subbg2 {
	background:url(../images/subbg2.png) no-repeat left top;
}
.subplan {
	float:left;
	width:202px;
}
.subplan h2 {
	margin:0px;
	padding:0 10px;
	font-size:22px;
	font-family: 'MyriadPro-Bold';
	line-height:77px;
	color:#333;
	text-align:center;
	background:url(../images/subplan-headingbg.png) no-repeat;
	font-weight:lighter;
}
.subplancontent {
	float:left;
	width:202px;
	background-image:url(../images/subplancontentbg.png);
	background-repeat:repeat-y;
}
.planrate2 {
	float:left;
	width:202px;
	text-align:center;
	color:#ff8a00;
	font-size:30px;
	font-family: 'gotham_boldregular';
	line-height:53px;
	letter-spacing:-2px;
}
.planrate2 span {
	font-size:18px;
}
.subplancontent ul {
	list-style:none;
	margin:0 0 20px 0;
	padding:0px;
	border-top:1px solid #e5e5e5;
}
.subplancontent ul li {
	line-height:38px;
	text-align:center;
	border-bottom:1px solid #e5e5e5;
}
.tickmark {
	height:38px;
	background:url(../images/tickmark.png) no-repeat center;
}
.subplan1 h2 {
	height:57px;
	line-height:57px;
	margin-top:20px;
	background-position:left bottom;
	font-weight:lighter;
}
.subplan2 h2 {
	height:67px;
	line-height:67px;
	margin-top:10px;
	background-position:-374px bottom;
}
.subplan3 h2 {
	height:77px;
	line-height:77px;
	background-position:-576px bottom;
}
.subplan4 h2 {
	height:57px;
	line-height:57px;
	margin-top:20px;
	background-position:right bottom;
	font-weight:lighter;
}
.subplan1 .subplancontent {
	background-position:left top;
}
.subplan2 .subplancontent {
	background-position:-172px top;
}
.subplan3 .subplancontent {
	background-position:-374px top;
}
.subplan4 .subplancontent {
	background-position: right top;
}
.orderbtn2 {
	float:left;
	height:35px;
	width:134px;
	margin:5px 0 21px 48px;
}
.orderbtn2 a {
	background:url(../images/orderbtn.png) no-repeat left top;
	display:block;
	text-decoration:none;
	line-height:35px;
	color:#FFF;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	font-family: 'MyriadPro-Bold';
}
.orderbtn2 a:hover {
	background:url(../images/orderbtn.png) no-repeat left bottom;
}
.hottag {
	float:left;
	width:65px;
	height:66px;
	background:url(../images/hottag.png) no-repeat left top;
	position:absolute;
	margin:-3px 0 0 141px;
}

/*=======end======*/
/*=======Australiann DNS Hosting======*/
ul.dns-host{margin:0; list-style:none; padding:0; margin-bottom:20px; float:left;}
ul.dns-host li{background:url(../images/dns-tick.png) no-repeat left 4px; padding-left:30px; float:left; width:29%; margin-right:1%;}
ul.dns-host li h2{font-size:18px; margin:0px;}
/*=======end======*/
/*=======Australiann Domain Names======*/
.mask-img-block{display:inline-block; margin-right:20px;}
.block-colimg{display:inline-block; vertical-align:top;}
.col2-block1{width:45%; display:inline-block; margin-right:2%; vertical-align:top;}
.col2-block2{width:52%; display:inline-block; vertical-align:top;}
.col2-block2 ul.arw-blue{list-style:none; padding:0;}
.col2-block2 ul.arw-blue li{background:url(../images/ul-arrow-blue.png) no-repeat left 4px; padding:5px 0 5px 40px;}
.tld-btn {
	float:left;
	width:430px;
	height:39px;
	margin:37px 0 0 132px;
}
.tld-btn a {
	display:block;
	width:430px;
	line-height:39px;
	color:#FFF;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 1px #bf7000;
	text-decoration:none;
	background:url(../images/tld-btn.png) no-repeat left top;
}
.tld-btn a:hover {
	background:url(../images/tld-btn.png) no-repeat left bottom;
}

/*=======end======*/

.service{
	width:950px;
	height:auto;
	margin:20px 0 20px 0;
}
.box{
	width:270px;
	height:auto;
/*	background:#f0f0f0;*/
	float:left;
	border-radius:5px;
	border:1px solid #c2c2c2;
	padding:20px;
	margin:0 6px 0 0;	
}
.boximage{
	width:67px;
	height:60px;
	float:left;
	background:url(../images/image16.png) no-repeat left top;
}
.boxtext{
	width:190px;
	float:right;
	height:auto;	
}
.boxtext h3{
	color:#000;
	font-size:16px;
	margin:0 0 10px 0;
	padding:0px;	
}
.boxtext p{
	color:#000;
	font-size:14px;
	margin:0;
	padding:0px;
	line-height:18px;	
}
.yellow{
	color:#3A90E5;	
}
.green{
	color:#3A90E5;	
}
.image17{background:url(../images/image17.png) no-repeat left top !important;	
}
.image18{background:url(../images/image18.png) no-repeat left top !important;	
}
.email-icon{background:url(../images/email.png) no-repeat left top !important;	
}
.globe-icon{background:url(../images/globe.png) no-repeat left top !important;	
}

.box1{
/*	width:910px;*/
	height:auto;
	/*background:#fff;*/
/*	border-radius:5px;
	border:1px solid #C2C2C2;
	padding-bottom:20px;
	margin:0 0 20px 0;*/
}
.box1 p{
	font-size:14px;
	color:#333;	
}
.box1 h1{
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #c2c2c2;
	font-size:20px;
	font-weight:lighter;
}
.box2{
	width:450px;
	height:auto;
	float:left;
	margin:0 0 20px 0;
}
.box2image{
	width:52px;
	height:60px;
	float:left;
	background:url(../images/image19.png) no-repeat left top;	
}
.box2text{
	width:390px;
	height:auto;
	float:right;	
}
.box2text h3{
	margin:0px;
	padding:0px;
	color:#000;
	font-size:16px;
}
.box2text p{
	margin:5px 0;
	padding:0px;
	color:#000;
	font-size:14px;
	line-height:18px;
}
.image20{
	background:url(../images/image20.png) no-repeat left top;	
}
.image21{
	background:url(../images/image21.png) no-repeat left top;	
}
.image22{
	background:url(../images/image22.png) no-repeat left top;	
}
.image23{
	background:url(../images/image23.png) no-repeat left top;	
}
.image24{
	background:url(../images/image24.png) no-repeat left top;	
}
.clock{
	background:url(../images/clock-small.png) no-repeat left top;	
}
.mail-small{
	background:url(../images/email-small.png) no-repeat left top;	
}
.globe-small{
	background:url(../images/globe-small.png) no-repeat left top;	
}
.logoz{
	background:url(../images/logoz.jpg) no-repeat left top;
	height:96px;
	width:950px;
	margin-top:50px;
}
.footer{
	background:url(../images/footerbg.jpg) repeat-x left top;
	width:100%;
	padding:18px 0 6px 0;	
}
.sitemap{
	 width:220px;
	 float:left;
	 height:auto;
	 margin:0 10px 10px 0;	
}
.sitemap h2{
	margin:0 0 5px 0;
	padding:0px;
	font-size:16px;
	color:#feba00;
	text-transform:uppercase;
}
.sitemap h4{
	margin:0 0 5px 0;
	padding:0px;
	font-size:16px;
	color:#feba00;
	text-transform:uppercase;
}
.sitemap ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.sitemap ul li{
	height:25px;
}
.sitemap ul li a{
	line-height:25px;
	height:25px;
	padding:0 0 0 25px;
	color:#FFF;
	background:url(../images/image9.png) no-repeat left center;
	text-decoration:none;
}
.sitemap ul li a:hover{
	color:#feba00;	
}
.testimonial{
	width:253px;
	height:129px;
	float:right;
	background:url(../images/image25.png) no-repeat left top;
}
.testimonial h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0 0 0 30px;
	text-align:left;
	color:#000;
	font-size:28px;	
	text-shadow: #fff 1px 0px 0px;
	letter-spacing:-1px;
}
.testimonial h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0px;
	padding:5px 0 0 22px;
	color:#FFF;
	font-size:19px;
	font-weight:lighter;
	letter-spacing:-1px;
/*	line-height:18px;*/
	line-height:24px;
}
.image26{
	height:21px;
	width:120px;
	margin:8px 0 0 28px;	
}
.image26 a{
	height:21px;
	width:120px;
	line-height:21px;
	text-align:center;
	color:#000;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	display:block;
	background:url(../images/image26.png) no-repeat left top;
}
.image26 a:hover{
	background:url(../images/image26.png) no-repeat left bottom;	
}
.newsletter{
	width:253px;
	float:right;
}
.newsletter h2{
	color:#FFF;
	font-size:16px;
	font-weight:normal;
	margin:0px;
	padding:0 0 0 15px;	
}
.firstname{
	width:107px;
	height:30px;
	float:left;
	background:#2a2a2a;
	border:1px solid #484848;
	border-radius:5px;
	margin:7px 8px 7px 15px;	
}
.fname{
	background:none;
	border:none;
	width:80px;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#6e6e6e;
	padding:0 10px;	
}
.lasttname{
	width:107px;
	height:30px;
	float:left;
	background:#2a2a2a;
	border:1px solid #484848;
	border-radius:5px;
	margin:7px 0 7px 0;	
}
.lname{
	background:none;
	border:none;
	width:80px;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#6e6e6e;
	padding:0 10px;	
}
.emailaddress{
	width:225px;
	height:30px;
	float:left;
	background:#2a2a2a;
	border:1px solid #484848;
	border-radius:5px;
	margin:0 5px 7px 15px;	
}
.email{
	background:none;
	border:none;
	width:205px;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#6e6e6e;
	padding:0 10px;	
}
.submit{
	width:110px;
	height:31px;
	margin:0 0 0 15px;	
}
.submitbtn{
	width:110px;
	height:31px;
	border:none;
	background:url(../images/image27.png) no-repeat left top;
	cursor:pointer;
}
.submitbtn:hover{
	background:url(../images/image27.png) no-repeat left bottom;	
}
.copyright{
	width:950px;
	height:auto;
	margin-top:14px;
}
.copylink{
	width:950px;
	height:30px;
	line-height:30px;
	font-size:12px;
	text-align:center;
	color:#feba00;	
}
.copylink a{
	color:#feba00;
	text-decoration:none;	
}
.copylink a:hover{
	color:#feba00;
	text-decoration:underline;	
}
.copylink1{
	width:950px;
	height:30px;
	line-height:30px;
	font-size:12px;
	text-align:center;
	color:#6e6e6e;	
}
.copylink1 a{
	color:#6e6e6e;
	text-decoration:none;	
}
.copylink1 a:hover{
	color:#6e6e6e;
	text-decoration:underline;	
}

/*********SUBPAGE******/

.subpagebanner{
	width:920px;
	height:101px;
	background:url(../images/bannersubpage.jpg) no-repeat left top;
	margin:0 0 20px 0;
	padding:30px 0 0 30px;
}
.subpagebanner h3{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
}
.subpagebanner h1{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:lighter;

}
.content{
	width:950px;
	height:auto;
	margin:30px 0;	
}
.contentleft{
	width:710px;
	height:auto;
	float:left;	
}
.contentleft ul{list-style:none !important; margin:0px !important;}
.hosting{
	width:190px;
	float:left;
	height:auto;
/*	background:#f0f0f0;*/
	border-top:solid 1px #c2c2c2;
	border-left:solid 1px #c2c2c2;
	border-radius:5px 0 0 5px;
}
.hosting ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.hosting ul li{
	line-height:40px;
	height:40px;
	border-bottom:solid 1px #c2c2c2;
	padding:0 0 0 10px;
	color:#555555;
	font-size:14px;	
}
.hostingbigli{
	height:55px !important;
	line-height:55px !important;
	font-size:20px !important;
	font-weight:bold;
	color:#000 !important;
	border-bottom: none !important;
}
.hostingyellowli{
	color:#3A90E5 !important;
	font-size:16px !important;
	font-weight:bold;
	height:60px !important;
	padding-top: 10px !important;
}
.basic{
	width:160px;
	height:auto;
	float:left;
	background:url(../images/image28.jpg) repeat left top;
	border-radius:5px;
	margin:0 1px 0 0;	
}
.basic ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.basic ul li{
	line-height:40px;
	height:40px;
	border-bottom:1px solid #484848;
	color:#FFF;
	font-size:14px;
	text-align:center;	
}
.basic ul li h1{font-size:24px; margin:0; padding:15px 0;}
.basicbigli{
	height:55px !important;
	line-height:55px !important;
	font-size:20px !important;
	font-weight:bold;
	color:#ffb400 !important;
	border-bottom: none !important;
}
.basicyellowli{
	height:50px !important;
	background:#FEBA00 !important;
	width:161px !important;
	color:#000 !important;
	line-height:50px !important;
	font-size:40px !important;
	font-weight:bold;
}
.span1{
	font-size:24px !important;
	float:inherit !important;
	margin:0 !important;
}
.smaillli{
	height:20px !important;	
}
.abolute{
	background:url(../images/image34.png) no-repeat left  top;
	height:49px;
	width:15px;
	margin:8px 0 0 -15px;
	position:absolute;
}
.abolute1{
	background:url(../images/image35.png) no-repeat left  top;
	height:49px;
	width:15px;
	position:absolute;
	margin:10px 0 0 160px;
}
.tickmark{
	background:url(../images/image29.png) no-repeat center !important;	
}
.cross{
	background:url(../images/image30.png) no-repeat center !important;	
}
.image31{
	width:110px;
	height:30px;
	margin:20px auto;	
}
.image31 a{
	width:110px;
	height:30px;
	line-height:30px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	background:url(../images/image31.png) no-repeat left top;
	display:block;
}
.image31 a:hover{
	background:url(../images/image31.png) no-repeat left bottom;	
}
.basicgreen{
	background:#5AACDE !important;	
}
.basicgreen strong.yellow{color:#0E162B;}
.white{
	color:#FFF !important;	
}
.liststyle1{
	border-bottom:1px solid #999 !important;
}
.contentright{
	width:230px;
	height:auto;
	float:left;	
}
.box3{
/*	background:#f0f0f0;*/
	border:solid 1px #C2C2C2;
	border-radius:5px;
	margin:0 0 8px 0;
	padding:22px 15px;
	width:198px;
}
.box3image{
	height:60px;
	background:url(../images/image16.png) no-repeat center bottom;	
}
.box3 h3{
	margin:7px 0 7px 0;
	padding:0px;
	font-size:16px;
	color:#000;
}
.box3 p{
	 margin:0px;
	 padding:0px;
	 color:#333;
	 font-size:14px;	
}
.image171{background:url(../images/image17.png) no-repeat center top !important;	
}
.image181{background:url(../images/image18.png) no-repeat center top !important;	
}
.image32{background:url(../images/image32.png) no-repeat center top !important;	
}
.image33{background:url(../images/image33.png) no-repeat center top !important;	
}

/*******BLANKPAGE*********/
.sideBox{
	width:230px;
	float:left;
	margin:0px 0 20px 0;
	}

.sideBox-top{
	background:url(../images/headingBg1.png) repeat-x left top;
	height:40px;
	width:215px;
	float:left;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	padding-left:15px;
	border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;
	-khtml-border-radius:8px 8px 0 0;
	text-shadow:0px 1px #8f9092;
	}

.sideBox-content{
	background:#F0F0F0;
	width:190px;
	float:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:15px 20px;
	border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	-khtml-border-radius:0 0 8px 8px;
	color:#666;
	}

.sideBox-content ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.sideBox-content ul li{
	padding-left:17px;
	line-height:25px;
	font-size:12px;
	border-bottom:1px dashed #15575d;
	}

ul.liststyle2{
	margin:0;
	padding:0;
	width:190px;
	}

ul.liststyle2 li{
	border:none;
	width:100%;
	float:left;
	margin:0;
	padding:2px 0;
	}

.textfielstyle2{
	width:180px;
	float:left;
	color:#333;
	padding:5px;
	line-height:24px;
	}


.login-btn{
	line-height:30px;
	width:82px;
	float:left;
	margin:0;
	}

.login-btn a{
	background:#8EB600;
	color:#fff;
	width:100px;
	height:30px;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px #646567;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	text-decoration:none;
	}

ul.ulStyle03{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	}

ul.ulStyle03 li{
	line-height:26px;
	background:none;
	letter-spacing:1px;
	color:#fff;
	list-style:none;
	padding:0;
	}
	
ul.ulStyle03 li a{
	font-size:16px;
	color:#8EB600;
	}
	
ul.liststyle01{
	margin:0;
	padding:0;
	list-style:none;
	}

ul.liststyle01 li{
	background:none;
	border:none;
	font-size:14px;
	width:100%;
	float:left;
	padding:2px 0;
	}
.box4{
	width:670px;
	height:auto;
	padding:15px;
	background:#F0F0F0;
	border-radius:5px;
	border:1px solid #C2C2C2;
}
.box4 h2{
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #c2c2c2;
	font-size:20px;
	color:#333;
}
.box4 p{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#333;	
}
/*******BLANKPAGE*********/



/*******SPEACIAL CLASSES************/
.noborderbottom{
	border-bottom:none !important;	
}
.nomarginright{
	margin-right:0px !important;	
}
.nomarginbottom{
	margin-bottom:0px !important;	
}

.noBg{
	background:none !important;
}

/*******SPEACIAL CLASSES************/

/*=============SUPERFISH MENU===============*/

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	/*line-height:	1.0;*/
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	/*width:			10em; /* left offset of submenus need to match (see below) */
	z-index:101 !important;
	
	
}
.sf-menu ul ul {
	padding:10px 0!important;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px 10px;
    border-radius: 10px;
	background-color:#1e1e1e !important;
	
}
.sf-menu ul li {
	width:100%;
	padding:0;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			2.8em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			13.8em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10.8em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;*/
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#13a;*/
}
.sf-menu li {
	/*background:		#BDD2FF;*/
}
.sf-menu ul li {
	background:none !important;
	background-color:#0E162B !important;
	line-height:40px;
	height:40px;
	padding:0 !important;
	margin:0 !important;
	border-bottom:1px solid #000 !important;
	border-right:none !important;
	border-left:none !important;
}

.sf-menu li:last-child{
	border-bottom:none !important;
}

.sf-menu ul li a{
	background:none !important;
	background-color:#0E162B !important;
	padding:0 20px 0 25px !important;
	text-align:left !important;
	margin:0 !important;
	width:176px;
	display:block;

}

.sf-menu ul li a:hover{
	background:#8db600 !important;
	color:#FFF !important;
	border-radius:0px !important;	
}
.sf-menu li li li {
	background:#1e1e1e !important;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#309ddd;*/
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px !important;
	height:			10px !important;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; *//* 8-bit indexed alpha png. IE6 gets solid image only */
	background-image:url(../images/arrows-ffffff.png) !important;
	background-repeat:no-repeat;
	background-position:-10px -100px !important;
	padding:0 !important;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	right:			.15em;
	top:			1.9em;
	background-position: -10px -100px !important; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: 0px -100px !important; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0 !important; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0 !important;top:.8em; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0 !important; /* arrow hovers for modern browsers*/
}



/*** shadows for all but IE6 ***/

.sf-shadow ul {
	padding:0 0 10px 0!important;
	-moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -khtml-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
	background-color:#0E162B !important;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*========================GLOBAL CSS========================*/
#slider {
	width:1025px;
	height:330px;
	float:left;
}
#slides {
	position:absolute;
	width:1025px;
	height:330px;
}
.slides_container {
	width:1025px;
	height:330px;
	float:left;
	display:none;
}
#slides .slide {
	width:1025px;
	height:330px;
	display:block;
}
/*
	Pagination
*/

.pagination {
	margin:350px 0 0 420px;
	width:100px;
	z-index:9999;
	position:absolute;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:22px;
	height:0;
	padding-top:22px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -22px;
}


.homeAccordion { margin: 0; }
.accordion {  }
.accordion .section {  }
.accordion h4 { display: block; background: #f5f5f5; line-height: 48px; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; cursor: pointer; padding: 0 60px; color: #888; border-width: 1px 0; border-style: dashed; border-color: #cccccc; position: relative; margin:0;}
.accordion h4 span { font-weight: normal; }
.accordion h4:hover { background: #dedede; }
.accordion h4:before { display: inline-block; width: 22px; height: 22px; position: absolute; top: 13px; left: 19px; background: #fff; color: #888; content: "+"; font-weight: bold; text-align: center; line-height: 24px; border-radius: 50%; }
.accordion .expanded h4:before { content: "\2013"; line-height: 20px; }
.accordion .section + .section h4 { border-top-width: 0; }
.accordion .section.expanded + .section h4 { border-top-width: 1px; }
.accordion .article { display: none; padding:10px 20px; overflow: hidden; }
.accordion .article p { margin:0; line-height: 20px; }
.accordion .article p, .accordion .article p a { font-family: arial, sans-serif; font-size: 12px; }
.accordion .article p:last-child {margin-bottom: 0; }
.accordion h4:hover + .article {  }

.slider-circle-below-text {
    color: #fff;
    float: left;
    font-size: 30px;
    font-weight: bold;
    margin: 40px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.fadeInUp {
    animation-name: fadeInUp;
}

.home-search-box {background:#2a363f; width:100%; border-radius:5px; padding:20px 0; margin-top:0px;}
.home-search-box-top {width:94%; margin:0 auto 0 auto;}
.home-search-box-top-left {width:70%; float:left;}
.home-search-box-top-right {width:30%; float:left;}
.home-search-box-domain {width:100%; font-size:18px; font-weight:400; color:#999; padding:8px 2%!important; background:#fff; float:left; border:none;}
.home-search-box-ext {width:100%; height:39px; background:#efefef; color:#FFBD00; font-size:18px; border:none;}
.home-search-box-btn {float:left; padding:10px 2% 9px 2% !important; font-size:16px !important; width:100%; margin-right:0px !important; border:none; background:#ffbd00;}
.home-search-box-bottom {width:94%; margin:0 auto 0 auto;}
.home-search-box-bottom ul {margin:0; padding:0; list-style:none;}
.home-search-box-bottom ul li {margin:0; padding:0; list-style:none; width:16%; border-left:1px solid #3c3e40; border-right:1px solid #21292e; color:#fff; font-size:12px; font-weight:600; line-height:20px; text-align:center; float:left;}
.home-search-box-bottom ul li em {font-style:normal; font-weight:300;}

.home-search-box-bottom ul li:first-child {border-left:0px solid #3c3e40;}
.home-search-box-bottom ul li:last-child {border-right:0px solid #3c3e40; font-size:9px; line-height:10px; font-weight:300; padding-top:7px; width:20%;}